It was really interesting to learn how the syncing 
between upstream, origin and local repositories work.

So far we were mainly using commands I already knew, 
but I didn't know git log --graph existed and I love it.

So far everything is good with the organisation of this course
